	@charset "utf-8";
	/* CSS Document */
	@media only screen and (min-width:992px) and (max-width:1200px) {
		.drak {background-size: 100% 100%;font-size: 26px;padding: 10px 65px 10px 17px;}
		.drak .small-text {font-size: 19px;}
		.light {background-size: 100% 100%;font-size: 20px;padding: 10px 30px 10px 17px;}
		.light .small-text{font-size:12px;}
		.banner .row .inner-banner-text{top:-176px;}
		.logo img {max-width: 379px;}
		.inner-banner-text .drak {min-width: 292px;}
	}
	
	@media only screen and (min-width:768px) and (max-width:991px) {
		.row{width: 740px;}
		.logo img {max-width: 290px;}
		.drak {background-size: 100% 100%;font-size: 26px;padding: 10px 65px 10px 17px;}
		.drak .small-text {font-size: 19px;}
		.light {background-size: 100% 100%;font-size: 20px;padding: 10px 30px 10px 17px;}
		.light .small-text{font-size:12px;}
		.banner .row .banner-text{top:-176px;}
		.banner .row .inner-banner-text{top:-145px;}
		h1 {font-size: 33px;}
		body, p, .content, ul {font-size: 14px;}
		.form-container{padding:10px;}
		.form-container form input, .form-container form textarea{padding:10px 15px; margin-bottom:5px;}
		.form-container form button{font-size:20px; margin-top:5px;}
		.form-title{padding:15px;}
		footer{font-size:12px;}
		footer .contact-info .phone span, footer .contact-info .fax span{width:60px;}
		footer .address .address-title{font-size:14px;}
		footer ul li a{font-size:12px;}
		.inner-banner-text .drak {min-width: 292px;}
		.navigation ul li > a{padding:0 25px !important;}
		.form-container form .captchaimg{padding: 8px 0;}
		footer .address{width:42%;}
		footer .contact-info{width:58%;}
		footer .contact-info .mail{padding-left:17px;}
	}
	
	@media only screen and (max-width:767px) {
		.top-bar-section li:not(.has-form) a:not(.button) {
		font-size: 12px !important;
		padding: 0 7px !important;
	}
	#cat_14623_divs{float:left;display:block; width:100%;}
	  
	}
	
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.row { width: 420px; }
		.columns{width:100%;}
		.top-right .address{display:none;}
		header{text-align:center;}
		.top-right{float:none;}
		.top-right .phone-number{font-size:20px; margin:10px 0px;}
		.banner-text{display:none;}
		.inner-banner-text{display:none;}
		.logo img {max-width: 100%; width:350px;}
		.logo{width:100%;}
		h1 {font-size: 33px;line-height:33px;}
		body, p, .content, ul {font-size: 14px;}
		.form-container{padding:15px;}
		.form-container form input, .form-container form textarea{padding:10px 15px; margin-bottom:5px;}
		.form-container form button{font-size:20px; margin-top:5px;}
		.form-title{padding:15px;}
		footer{padding:30px 0px 0px;}
		footer ul li{width: 33% !important; text-align:center;}
		footer h2{margin-bottom:5px;}
		footer .columns{margin-bottom:20px;}	
		footer .address, footer .contact-info{width:50%;}
		footer .footer-logo{padding:0px;}
		footer .copyright{margin-top:10px;}
		.tab-bar { background-color: #A9D6E1;}
		.left-off-canvas-menu {background-color:#A9D6E1; }
		ul.off-canvas-list li a{color:#1d2028;}
		.adroplink{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: medium none !important;display: block !important;float: right !important;height: 43px !important;padding: 0 !important;top: -42px !important;width: 45px !important;}
		.dropdown{margin-left: 0;text-indent: 10px;}
		ul.mobmenu li > ul, ul.mobmenu li > ul li a > ul, ul.teamlist {margin-left: 0px;list-style-type: none;}
		ul.mobmenu li > ul > li > a{padding-left:20px;}
		ul.off-canvas-list li a:hover{color:#000;}
		.tab-bar .menu-icon span:after {box-shadow: 0 0 0 1px #1d2028, 0 7px 0 1px #1d2028, 0 14px 0 1px #1d2028;}
		.tab-bar .menu-icon{color:#1d2028}
		.top-bar-section li.active:not(.has-form) a:not(.button){font-size:12px; padding:0px 8px;}
		.top-bar-section li:not(.has-form) a:not(.button){font-size:12px; padding:0px 8px;}
		.top-bar-section .has-dropdown > a {padding-right: 20px !important;}
		.top-bar-section .has-dropdown > a:after{margin-right:4px;}
		.form-container form input, .form-container form textarea{width:100% !important;}
		.form-container form .captchaimg{padding:5px 7px;}
		.form-container form .captchaimg img{max-height:29px;}
		footer .footer-logo{text-align:center;}
		footer .address{width:42%;}
		footer .contact-info{width:58%;}
		footer .contact-info .mail{padding-left:18px;}
		footer{font-size:13px;}
		ul.links li span{width:100% !important;}
		.copyright .left{width:100%; text-align:center;}
		.copyright .right{width:100%; text-align:center;}
	}
	
	@media only screen and (max-width: 479px) {
		.row { width: 300px; }
		.top-right .address{display:none;}
		header{text-align:center;}
		.top-right{float:none;}
		.top-right .phone-number{font-size:20px; margin:10px 0px;}
		.banner-text{display:none;}
		.inner-banner-text{display:none;}
		.logo img {max-width: 100%; width:300px;}
		.logo{width:100%;}
		h1 {font-size: 33px;line-height:33px;}
		body, p, .content, ul {font-size: 14px;}
		.form-container{padding:15px;}
		.form-container form input, .form-container form textarea{padding:10px 15px; margin-bottom:5px;}
		.form-container form button{font-size:20px; margin-top:5px;}
		.form-title{padding:15px;}
		footer{padding:30px 0px 0px;}
		footer ul li{width: 50%;}
		footer h2{margin-bottom:5px;}
		footer .columns{margin-bottom:20px;}	
		footer .address, footer .contact-info{width:100%;}
		footer .footer-logo{padding:0px; text-align:center;}
		footer .copyright{margin-top:10px;}
		footer .copyright .left{margin-bottom:10px;}
		footer .copyright .left, footer .copyright .right{width:100%; text-align:center;}
		.tab-bar { background-color: #A9D6E1;}
		.left-off-canvas-menu {background-color:#A9D6E1; }
		ul.off-canvas-list li a{color:#1d2028;}
		.adroplink{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: medium none !important;display: block !important;float: right !important;height: 43px !important;padding: 0 !important;top: -42px !important;width: 45px !important;}
		.dropdown{margin-left: 0;text-indent: 10px;}
		ul.mobmenu li > ul, ul.mobmenu li > ul li a > ul, ul.teamlist {margin-left: 0px;list-style-type: none;}
		ul.mobmenu li > ul > li > a{padding-left:20px;}
		ul.off-canvas-list li a:hover{color:#000;}
		.tab-bar .menu-icon span:after {box-shadow: 0 0 0 1px #1d2028, 0 7px 0 1px #1d2028, 0 14px 0 1px #1d2028;}
		.tab-bar .menu-icon{color:#1d2028}
		.top-bar-section li.active:not(.has-form) a:not(.button){font-size:12px; padding:0px 8px;}
		.top-bar-section li:not(.has-form) a:not(.button){font-size:12px; padding:0px 8px;}
		.top-bar-section .has-dropdown > a {padding-right: 20px !important;}
		.top-bar-section .has-dropdown > a:after{margin-right:4px;}
		.form-container form input, .form-container form textarea{width:100% !important;}
		.form-container form .captchaimg{padding:8px 7px;}
		ul.links li span{width:100% !important;}
		.copyright .left{width:100%; text-align:center;}
		.copyright .right{width:100%; text-align:center;}
		
		
	}
	@media only screen and (max-width: 640px)
	{
		.navigation{display:none;}
		ul.off-canvas-list li a:hover, ul.off-canvas-list li a:focus{background:none;}
		ul.off-canvas-list li a{font-size:14px; text-transform:uppercase;}
		.contentsmallnav {
	  transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);
	  transition: transform .3s;
	}
	.contentsmallnav.isOpen { transform: translate3d(250px, 0, 0); -webkit-transform: translate3d(250px, 0, 0); -o-transform: translate3d(250px, 0, 0); -moz-transform: translate3d(250px, 0, 0); -ms-transform: translate3d(250px, 0, 0);}
	.quickcontact input{width:100% !important;}
	.menu {
		left: 0;
		position: absolute;
		z-index: 10;
	}
	ul.off-canvas-list li a:hover{background:none !important;}
	.adroplink{background:url(../img/drop-down.png) center center no-repeat !important;}
	
	}